.main-container {
  margin: 0 auto;
  max-width: 90rem;
  overflow: hidden;
  position: relative;
}

.page-info .detail-title {
  text-align: center;
  margin-bottom: 1.875rem;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  padding-top: 4.375rem;
  font-size: 2.8125rem;
  font-weight: 700;
}

.page-info .detail-title div {
  padding: 0 8.5%;
  font-weight: 700;
  line-height: 4.25rem;
}

.page-info .detail-tips {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.875rem;
  font-size: 0.9375rem;
  color: #adadad;
}

.line {
  width: 85.652%;
  height: 1px;
  background-color: #ddd;
  margin: auto;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  margin-bottom: 1.875rem;
  box-sizing: border-box;
}

.detail-content-container {
  width: 85.652%;
  max-width: 90rem;
  min-height: 35vh;
  margin: 0 auto;
  margin-top: 3.125rem;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  margin-bottom: 4.375rem;
}

.detail-content {
  text-align: center;
  padding: 0 8.5%;
}

.detail-content img {
  display: inline-block;
  max-width: 100%;
}

.detail-content p {
  text-align: left;
  word-break: break-word;
  word-wrap: break-word;
  color: #666;
  line-height: 2.5rem;
}

@media screen and (max-width: 1024px) {
  .page-info .detail-title {
    margin-bottom: 1.875rem;
    padding-top: 2.1875rem;
  }

  .page-info .detail-title div {
    font-size: 1.75rem;
    line-height: 2.625rem;
  }

  .detail-content-container {
    width: 100%;
  }

  .detail-content {
    margin-top: 0.6875rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  .detail-content p {
    font-size: 0.9375rem;
    line-height: 1.625rem;
  }
}
